R34 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-017

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.706, readNoise : 4.23 }
      C11 : { gain : 1.643, readNoise : 4.11 }
      C12 : { gain : 1.702, readNoise : 4.25 }
      C13 : { gain : 1.746, readNoise : 3.86 }
      C14 : { gain : 1.816, readNoise : 3.84 }
      C15 : { gain : 1.717, readNoise : 3.99 }
      C16 : { gain : 1.768, readNoise : 3.95 }
      C17 : { gain : 1.687, readNoise : 4.12 }
      C07 : { gain : 1.675, readNoise : 3.89 }
      C06 : { gain : 1.627, readNoise : 4.24 }
      C05 : { gain : 1.795, readNoise : 3.95 }
      C04 : { gain : 1.677, readNoise : 4.24 }
      C03 : { gain : 1.741, readNoise : 3.96 }
      C02 : { gain : 1.667, readNoise : 4.04 }
      C01 : { gain : 1.713, readNoise : 4.01 }
      C00 : { gain : 1.672, readNoise : 4.36 }
    S01 :
      C10 : { gain : 1.853, readNoise : 3.81 }
      C11 : { gain : 1.680, readNoise : 4.21 }
      C12 : { gain : 1.729, readNoise : 4.03 }
      C13 : { gain : 1.770, readNoise : 3.80 }
      C14 : { gain : 1.688, readNoise : 4.23 }
      C15 : { gain : 1.699, readNoise : 4.06 }
      C16 : { gain : 1.678, readNoise : 4.21 }
      C17 : { gain : 1.590, readNoise : 4.61 }
      C07 : { gain : 1.817, readNoise : 3.67 }
      C06 : { gain : 1.702, readNoise : 4.18 }
      C05 : { gain : 1.757, readNoise : 4.16 }
      C04 : { gain : 1.698, readNoise : 4.32 }
      C03 : { gain : 1.683, readNoise : 4.29 }
      C02 : { gain : 1.656, readNoise : 4.46 }
      C01 : { gain : 1.668, readNoise : 4.19 }
      C00 : { gain : 1.710, readNoise : 4.12 }
    S02 :
      C10 : { gain : 1.761, readNoise : 3.88 }
      C11 : { gain : 1.811, readNoise : 4.01 }
      C12 : { gain : 1.691, readNoise : 4.47 }
      C13 : { gain : 1.744, readNoise : 4.31 }
      C14 : { gain : 1.664, readNoise : 4.33 }
      C15 : { gain : 1.752, readNoise : 4.15 }
      C16 : { gain : 1.697, readNoise : 4.22 }
      C17 : { gain : 1.701, readNoise : 3.93 }
      C07 : { gain : 1.635, readNoise : 4.34 }
      C06 : { gain : 1.707, readNoise : 4.14 }
      C05 : { gain : 1.692, readNoise : 3.91 }
      C04 : { gain : 1.735, readNoise : 4.14 }
      C03 : { gain : 1.707, readNoise : 4.08 }
      C02 : { gain : 1.682, readNoise : 4.32 }
      C01 : { gain : 1.764, readNoise : 3.91 }
      C00 : { gain : 1.698, readNoise : 4.18 }
    S10 :
      C10 : { gain : 1.627, readNoise : 4.36 }
      C11 : { gain : 1.714, readNoise : 4.01 }
      C12 : { gain : 1.714, readNoise : 3.96 }
      C13 : { gain : 1.774, readNoise : 3.95 }
      C14 : { gain : 1.700, readNoise : 4.28 }
      C15 : { gain : 1.725, readNoise : 4.13 }
      C16 : { gain : 1.680, readNoise : 4.38 }
      C17 : { gain : 1.713, readNoise : 4.08 }
      C07 : { gain : 1.804, readNoise : 3.79 }
      C06 : { gain : 1.794, readNoise : 3.94 }
      C05 : { gain : 1.693, readNoise : 4.09 }
      C04 : { gain : 1.686, readNoise : 4.33 }
      C03 : { gain : 1.748, readNoise : 4.12 }
      C02 : { gain : 1.800, readNoise : 3.74 }
      C01 : { gain : 1.593, readNoise : 4.63 }
      C00 : { gain : 1.701, readNoise : 4.17 }
    S11 :
      C10 : { gain : 1.738, readNoise : 4.06 }
      C11 : { gain : 1.710, readNoise : 3.91 }
      C12 : { gain : 1.655, readNoise : 4.04 }
      C13 : { gain : 1.813, readNoise : 3.86 }
      C14 : { gain : 1.712, readNoise : 4.10 }
      C15 : { gain : 1.804, readNoise : 3.86 }
      C16 : { gain : 1.578, readNoise : 4.65 }
      C17 : { gain : 1.689, readNoise : 4.16 }
      C07 : { gain : 1.675, readNoise : 4.07 }
      C06 : { gain : 1.668, readNoise : 4.31 }
      C05 : { gain : 1.744, readNoise : 4.18 }
      C04 : { gain : 1.630, readNoise : 4.13 }
      C03 : { gain : 1.790, readNoise : 3.90 }
      C02 : { gain : 1.673, readNoise : 4.13 }
      C01 : { gain : 1.738, readNoise : 3.97 }
      C00 : { gain : 1.707, readNoise : 4.04 }
    S12 :
      C10 : { gain : 1.716, readNoise : 4.04 }
      C11 : { gain : 1.731, readNoise : 3.89 }
      C12 : { gain : 1.663, readNoise : 4.31 }
      C13 : { gain : 1.687, readNoise : 4.15 }
      C14 : { gain : 1.638, readNoise : 4.22 }
      C15 : { gain : 1.682, readNoise : 4.05 }
      C16 : { gain : 1.745, readNoise : 3.93 }
      C17 : { gain : 1.691, readNoise : 4.15 }
      C07 : { gain : 1.706, readNoise : 3.97 }
      C06 : { gain : 1.708, readNoise : 4.21 }
      C05 : { gain : 1.751, readNoise : 4.19 }
      C04 : { gain : 1.704, readNoise : 4.13 }
      C03 : { gain : 1.715, readNoise : 4.08 }
      C02 : { gain : 1.733, readNoise : 3.85 }
      C01 : { gain : 1.736, readNoise : 3.99 }
      C00 : { gain : 1.763, readNoise : 3.95 }
    S20 :
      C10 : { gain : 1.760, readNoise : 3.73 }
      C11 : { gain : 1.689, readNoise : 4.21 }
      C12 : { gain : 1.815, readNoise : 3.69 }
      C13 : { gain : 1.676, readNoise : 4.00 }
      C14 : { gain : 1.664, readNoise : 4.17 }
      C15 : { gain : 1.735, readNoise : 4.25 }
      C16 : { gain : 1.640, readNoise : 4.36 }
      C17 : { gain : 1.679, readNoise : 4.15 }
      C07 : { gain : 1.696, readNoise : 4.18 }
      C06 : { gain : 1.695, readNoise : 4.16 }
      C05 : { gain : 1.606, readNoise : 4.42 }
      C04 : { gain : 1.659, readNoise : 4.27 }
      C03 : { gain : 1.676, readNoise : 4.46 }
      C02 : { gain : 1.687, readNoise : 4.20 }
      C01 : { gain : 1.697, readNoise : 4.20 }
      C00 : { gain : 1.722, readNoise : 4.14 }
    S21 :
      C10 : { gain : 1.690, readNoise : 3.92 }
      C11 : { gain : 1.770, readNoise : 3.85 }
      C12 : { gain : 1.708, readNoise : 4.03 }
      C13 : { gain : 1.836, readNoise : 3.85 }
      C14 : { gain : 1.572, readNoise : 4.42 }
      C15 : { gain : 1.685, readNoise : 3.94 }
      C16 : { gain : 1.759, readNoise : 4.01 }
      C17 : { gain : 1.654, readNoise : 4.22 }
      C07 : { gain : 1.724, readNoise : 4.12 }
      C06 : { gain : 1.747, readNoise : 3.88 }
      C05 : { gain : 1.654, readNoise : 4.33 }
      C04 : { gain : 1.625, readNoise : 4.40 }
      C03 : { gain : 1.699, readNoise : 4.14 }
      C02 : { gain : 1.673, readNoise : 4.18 }
      C01 : { gain : 1.771, readNoise : 4.01 }
      C00 : { gain : 1.821, readNoise : 3.88 }
    S22 :
      C10 : { gain : 1.735, readNoise : 3.85 }
      C11 : { gain : 1.823, readNoise : 3.81 }
      C12 : { gain : 1.719, readNoise : 3.92 }
      C13 : { gain : 1.700, readNoise : 3.99 }
      C14 : { gain : 1.696, readNoise : 4.15 }
      C15 : { gain : 1.672, readNoise : 4.20 }
      C16 : { gain : 1.766, readNoise : 3.95 }
      C17 : { gain : 1.725, readNoise : 4.09 }
      C07 : { gain : 1.765, readNoise : 3.96 }
      C06 : { gain : 1.745, readNoise : 4.00 }
      C05 : { gain : 1.727, readNoise : 4.02 }
      C04 : { gain : 1.680, readNoise : 4.27 }
      C03 : { gain : 1.650, readNoise : 4.21 }
      C02 : { gain : 1.669, readNoise : 4.36 }
      C01 : { gain : 1.625, readNoise : 4.43 }
      C00 : { gain : 1.765, readNoise : 4.03 }
